mutation ProductUpdateAverageRating($productId: ID!, $averageRating: Float){
    updateProduct(where: {id: $productId}, data: {averageRating: $averageRating}){
        id
        slug
        averageRating
        name
    }
}
